## php-horde-serialize 1.0.2

=== debian/changelog ===
php-horde-serialize (1.0.2-1) unstable; urgency=low

  * Horde_Serialize package.
  * Initial packaging (Closes: #635808)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:32:11 +0100
