## php-horde-serialize 2.0.2

=== debian/changelog ===
php-horde-serialize (2.0.2-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:16:30 +0200

php-horde-serialize (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 17:44:38 +0200
