## php-horde-serialize 2.0.3

=== debian/changelog ===
php-horde-serialize (2.0.3-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Fixes dep8 test failure in testJsonInvalidUTF8Input.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 02 Feb 2015 12:42:41 +0000

php-horde-serialize (2.0.2-5) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:04:12 +0200

php-horde-serialize (2.0.2-4) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:14:48 +0200

php-horde-serialize (2.0.2-3) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:13:47 +0200
